uuid: 516ea3aa-45c5-4757-9fef-d50a6972a25d
langcode: en
status: true
dependencies:
  enforced:
    module:
      - webform
_core:
  default_config_hash: PEUoedWrfYEX7oZ8CcOukfBTVxar1cPSROX8534esuU
id: titles
label: Titles
category: Demographic
likert: false
options: |
  Miss: Miss
  Ms: Ms
  Mr: Mr
  Mrs: Mrs
  Dr: Dr
